4 résultats trouvés

par Yannick
18 septembre 2018, 09:24
Forum : EyesOfNetwork / Eonweb
Sujet : version php compatible avec EON 5.1
Réponses : 9
Vues : 2083

Re: version php compatible avec EON 5.1

Bonjour,

Pour info la base mariadb et le php sont toujours au même point dans la 5.2 :( :oops:
par Yannick
10 septembre 2018, 11:35
Forum : EyesOfNetwork / Eonweb
Sujet : upgrade PHP 7
Réponses : 4
Vues : 2591

Re: upgrade PHP 7

Salut Laurentor999, Peut-tu partager ta façon de procéder? Est-ce tout fonctionne encore après (glpi, nagios, ocs principalement)? Est-ce que je peux utiliser ces lignes de commandes rpm -Uvh https://mirror.webtatic.com/yum/el7/epel-release.rpm rpm -Uvh https://mirror.webtatic.com/yum/el7/webtatic-r...
par Yannick
15 juin 2018, 16:30
Forum : EyesOfNetwork Généralités
Sujet : EON 5.2
Réponses : 28
Vues : 7587

Re: EON 5.2

Bonjour,

Est-ce qu'il y a un update de prévu concernant la version de glpi qui est en 0.90.5 sur la 5.2 alors que sur la 5.1 elle est en 9.1.2, je pensais y voir au moins un php 5.6 pour avoir la 9.2.2 ou +. :?:

Dommage pour l'instant je reste en 5.1 pas d'intéret (pour moi j'entends) d'upgrade.
par Yannick
15 juin 2018, 16:17
Forum : EyesOfNetwork Installation
Sujet : installation EON 5.2
Réponses : 10
Vues : 3128

Re: installation EON 5.2

Bonjour,

Est-ce qu'il y a un update de prévu concernant la version de glpi qui est en 0.90.5 sur la 5.2 alors que sur la 5.1 elle est en 9.1.2, je pensais y voir au moins un php 5.6 pour avoir la 9.2.2 ou +. :?:

Dommage pour l'instant je reste en 5.1 pas d'intéret d'upgrade.